---
title: "GitLab Commit: You Belong Here"
description: "Join us and commit to a day of DevOps inspiration and innovation at GitLab Commit Virtual. Attend for Free. Register Today!"
canonical_path: "/events/commit/"
image_title: '/images/opengraph/commit-opengraph-2.png'
layout: event-commit
suppress_header: false
extra_css:
  - faq.css
  - event-commit-2020.css
extra_js:
  - all-clickable.js
header_primary_cta_text: 'Attend for free'
event_register_url: 'https://www.eventbrite.com/e/gitlab-commit-virtual-tickets-105130995638#tickets'
nav_links:
  - title: 'Video'
    url: '#video'
  - title: 'Schedule'
    url: '#schedule'
  - title: 'Tracks'
    url: '#tracks'
  - title: 'Expect'
    url: '#expect'
  - title: 'Groundworks'
    url: '#groundworks'
  - title: 'Speakers'
    url: '#speakers'
  - title: 'Partners'
    url: '#partners'
  - title: 'Questions'
    url: '#questions'
expiration_date: '2020-08-26'
---
-# The variable "expiration_date" automatically disables related buttons
-# expiration_date should be specified using the ISO 8601 date format, YYY-MM-DD
-# Example uses include when the CFP expires or when tickets can no longer be purchased.

.gitlab-content-container.commit-content-container
  .content.commit-content
    #hero
      = partial "/includes/events/commit/landing/hero"
    #intro.flatbottom
      = partial "/includes/events/commit/landing/intro-register"
    #video.highlight-black.flattop
      = partial "/includes/events/commit/landing/video-highlight"
    #schedule.highlight-gray
      = partial "/includes/events/commit/landing/schedule"
    #tracks.highlight-purple
      = partial "/includes/events/commit/landing/why"
    #expect
      = partial "/includes/events/commit/landing/past-events"
    #groundworks.highlight-gray
      = partial "/includes/events/commit/landing/sessions"
    #speakers.highlight-purple
      = partial "/includes/events/commit/landing/speakers"
    #partners.highlight-gray
      = partial "/includes/events/commit/landing/sponsor-cta"
    #sponsor
      = partial "/includes/events/commit/landing/sponsors"
    #questions.highlight-black.flatbottom
      = partial "/includes/events/commit/landing/contact-and-updates"

= partial "/includes/events/commit/landing/eventbrite-js"
